<?xml version="1.0" encoding="utf-8" ?>
<Localization>
    <String name="A_6_ELEMENTS_CREATED">creati 6 elementi</String>
    <String name="A_10_GROUPS_CREATED">creati 10 gruppi</String>
    <String name="A_LIFE_CREATED">creato l&apos;elemento Vita</String>
    <String name="A_HUMAN_CREATED">creato l&apos;Uomo</String>
    <String name="A_EPISODE_ONE_PASSED">Episodio Uno completato</String>
    <String name="A_EPISODE_TWO_PASSED">Episodio Due completato</String>
    <String name="A_EPISODE_THREE_PASSED">Episodio Tre completato</String>
    <String name="A_EPISODE_FOUR_PASSED">Episodio Quattro completato</String>
    <String name="A_GAMES_CREATED">creato l&apos;elemento Giochi</String>
    <String name="A_EPISODE_ONE_PASSED_WITHOUT_HINTS">Episodio Uno completato senza suggerimenti</String>
    <String name="A_ALL_BAD_THINGS_CREATED">Tutte le cose cattive sono state create</String>
    <String name="A_ALL_REACTIONS_REVEALED">Tutte le reazioni sono state rivelate</String>
    <String name="A_ALL_DRINKS_CREATED">Tutte le bevande sono state create</String>
    <String name="A_SAVE_THE_PRINCESS_QUEST_PASSED">Missione Salva la Principessa completata</String>
    <String name="A_ELEMENT_CREATED_3_OR_MORE_TIMES">Elemento creato 3 o più volte</String>
    <String name="A_SIMILAR_ELEMENTS_REACTED">Reazione tra elementi simili completata</String>
    <String name="A_ALL_REACTIONS_WITH_PHILOSOPHERS_STONE_DISCOVERED">Scoperte tutte le reazioni con la Pietra Filosofale</String>
    <String name="A_ALL_EPISODES_PASSED_WITHOUT_HINTS">Tutti gli episodi sono stati completati senza suggerimenti</String>
    <String name="A_SHARED_ON_FACEBOOK">Condiviso su facebook</String>
    <String name="A_REVIEW_WRITTEN">Recensione scritta</String>
    <String name="A_RUN_SANTA_RUN_QUEST_COMPLETED">Missione Corri, Babbo Natale, Corri completata</String>
    <String name="A_SINS_VS_VIRTUES_QUEST_COMPLETED">Missione Vizi contro Virtù completata</String>
    
    <String name="A_NAME_6_ELEMENTS_CREATED">Buon inizio</String>
    <String name="A_NAME_10_GROUPS_CREATED">Creatore di diversità</String>
    <String name="A_NAME_LIFE_CREATED">Creatore di vita</String>
    <String name="A_NAME_HUMAN_CREATED">Creatore di umanità</String>
    <String name="A_NAME_EPISODE_ONE_PASSED">Creatore di civiltà</String>
    <String name="A_NAME_EPISODE_TWO_PASSED">Creatore di tecnologia</String>
    <String name="A_NAME_EPISODE_THREE_PASSED">Creatore di modernità</String>
    <String name="A_NAME_EPISODE_FOUR_PASSED">Creatore di magia</String>
    <String name="A_NAME_GAMES_CREATED">Dio del divertimento</String>
    <String name="A_NAME_EPISODE_ONE_PASSED_WITHOUT_HINTS">Inventore brillante</String>
    <String name="A_NAME_ALL_BAD_THINGS_CREATED">Dio dell&apos;oscurità</String>
    <String name="A_NAME_ALL_REACTIONS_REVEALED">Dio della pazienza</String>
    <String name="A_NAME_ALL_DRINKS_CREATED">Bar Doodle</String>
    <String name="A_NAME_SAVE_THE_PRINCESS_QUEST_PASSED">Metà regno</String>
    <String name="A_NAME_ELEMENT_CREATED_3_OR_MORE_TIMES">La pratica rende perfetti</String>
    <String name="A_NAME_SIMILAR_ELEMENTS_REACTED">Simile ai simili</String>
    <String name="A_NAME_ALL_REACTIONS_WITH_PHILOSOPHERS_STONE_DISCOVERED">Maestro dell&apos;alchimia</String>
    <String name="A_NAME_ALL_EPISODES_PASSED_WITHOUT_HINTS">Maestro dei mondi</String>
    <String name="A_NAME_SHARED_ON_FACEBOOK">Fan</String>
    <String name="A_NAME_REVIEW_WRITTEN">Recensore</String>
    <String name="A_NAME_RUN_SANTA_RUN_QUEST_COMPLETED">Onorevole Babbo Natale</String>
    <String name="A_NAME_SINS_VS_VIRTUES_QUEST_COMPLETED">Vitrù celesti</String>

    <String name="A_NAME_20THCENTURY_QUEST_COMPLETED">Missione Le più grandi invenzioni completata</String>
    <String name="A_20THCENTURY_QUEST_COMPLETED">Il più grande inventore</String>
    
    <String name="A_NAME_ROBINZON_QUEST_COMPLETED">Salvezza!</String>
    <String name="A_ROBINZON_QUEST_COMPLETED">Missione Sopravvissuto completata</String>

    <String name="ACHIEVEMENTS_PROGRESS">Riconoscimenti: %s/%s</String>
    <String name="RESET_ACHIEVEMENTS">Tutti i riconoscimenti saranno azzerati e dovrai ottenerli di nuovo. Confermi?</String>

    <String name="A_NAME_VOTE_OR_THANKS_CAST">Membro del fan club</String>
    <String name="A_VOTE_OR_THANKS_CAST">Hai acquistato mana nel negozio</String>
</Localization>
